Internet Explorer Compatibility

I am using TopicVotePlugin with Foswiki version 1.09 and find that voting is unreliable with IE version 6. It is usually possible to vote once but subsequent attempts fail. Any suggestions? I do not experience the same result with other the Chrome browser.

-- JohnPoplett - 24 Feb 2010
Topic revision: r1 - 24 Feb 2010, JohnPoplett - This page was cached on 10 Apr 2017 - 02:13.

The copyright of the content on this website is held by the contributing authors, except where stated elsewhere. See Copyright Statement. Creative Commons License